a{
	outline:none;
}

a:link,a:active,a:visited{
	text-decoration:none;
	color:#83383f;
}
a:hover{
	text-decoration:underline;
}

a.mmlink,a.mmlink:link,a.mmlink:active,a.mmlink:visited,a.mmlink:hover{
	color:#ffffff;
	text-transform:uppercase;
	line-height:13px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

a.mmlinkactive,a.mmlinkactive:link,a.mmlinkactive:active,a.mmlinkactive:visited,a.mmlinkactive:hover{
	color:#ffffff;
	text-transform:uppercase;
	line-height:13px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}

a.listlink:link,a.listlink:active,a.listlink:visited,a.listlink:hover{
	color:#29556a;
	font-weight:bold;
}

a.footlink,a.footlink:link,a.footlink:active,a.footlink:hover,a.footlink:visited{
	color:#be6124;
}

a.cornerlink,a.cornerlink:link,a.cornerlink:active,a.cornerlink:hover,a.cornerlink:visited{
	color:#49494a;
}

a.imglink{
	text-decoration:none;
}

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	margin:0px;
}

form{
	padding:0px;
	margin:0px;
	border-width:0px;
}

h1{ /* xlarge blue uppercase */
	color:#29556a;
	font-size:16px;
	font-weight:normal;
	text-transform:uppercase;
	letter-spacing:.25px;
	margin:8px 0px -10px 0px;
	padding:0px;
	line-height:19px;
}
h2{ /* large dkgrey bold uppercase */
	color:#383839;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:.25px;
	margin:8px 0px -10px 0px;
	padding:0px;
	line-height:16px;
}
h3{ /* medium red bold */
	color:#83383f;
	font-size:13px;
	font-weight:bold;
	letter-spacing:.25px;
	margin:8px 0px -10px 0px;
	padding:0px;
	line-height:15px;
}
h4{ /* small dk grey italic */
	color:#383839;
	font-size:13px;
	font-weight:normal;
	font-style:italic;
	letter-spacing:.25px;
	margin:8px 0px -10px 0px;
	padding:0px;
	line-height:15px;
}
h5{ /* large orange callout indented */
	color:#b84714;
	font-size:15px;
	font-weight:normal;
	letter-spacing:.25px;
	margin:8px 0px 0px 0px;
	padding:4px 0px 4px 20px;
	line-height:18px;
}
h6{ /* dk grey footnote indented */
	color:#383839;
	font-size:10px;
	font-weight:normal;
	margin:8px 0px 0px 0px;
	padding:4px 0px 4px 20px;
	line-height:13px;
}

blockquote{
	margin:14px 0px 14px 18px;
	padding-left:8px;
	border-left:4px solid #888; /* 88b0c9 224356 */
	color:#be6124;
}

.cleanfield{
	border:1px solid #999999;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:4px;
}

.button{
	border-width:0px;
	background-color: #ba6128;
	color: #ffffff;
	font-weight:bold;
	font-size:10px;
}

.selectorfloat{
	float:left;
	margin-left:7px;
	padding-bottom:12px;
}

#footrow{
	width:100%;
}

#cornermenu{
	margin-right:11px;
	margin-top:95px;
	font-size:11px;
	color:#49494a;
	height:19px;
}

#cornermenu_home{
	margin-right:38px;
	margin-bottom:14px;
	font-size:11px;
	color:#49494a;
}

.mmitem{
	margin-bottom:6px;
}

.mmitemactive{
	margin-bottom:4px;
	padding-bottom:2px;
	font-weight:bold;
	background:url(../_global/images/mmline.gif) no-repeat left bottom;
}

#mmsearch{
	font-size:12px;
	margin:0px;
	margin-top:20px;
	padding:2px;
	border-width:0px;
}

#mod_search_searchword{
	font-size:12px;
	margin:0px;
	margin-top:15px;
	padding:2px;
	border-width:0px;
}

#mmsearchtitle{
	text-transform:uppercase;
	font-size:10px;
	font-weight:bold;
	margin-top:5px;
	color:#dfa643;
}

#mmfoot{
	color:#9a8e87;
	margin-top:75px;
	font-size:10px;
	line-height:13px;
}

#footmenu{
	font-size:11px;
	color:#49494a;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:380px;
	width:500px;
}

#logo{

}

#logo_lg{
	margin-left:30px;
	margin-top:25px;
}

.heavytext{
	font-weight:bold;
	text-transform:uppercase;
}

.plaintext{
}

.paragraph{
	margin-bottom:10px;
}

.textcolumn{
	width:430px;
}

.alphabet{
	letter-spacing:2px;
	font-size:12px;
}

#attsearchblock{
	padding-bottom:10px;
	border-bottom:1px solid #333333;
	width:442px;
}

.tablehead{
	font-weight:bold;
	color:#777777;
}

.subpagetitle{
	font-weight:bold;
	font-size:18px;
	text-transform:uppercase;
	margin-bottom:5px;
	color:#ba6128;
	letter-spacing:1px;
}

#fontselector{
	font-size:9px;
	float:right;
	position:relative;
}

#fontselector a{
	line-height:20px;
	letter-spacing:0px;
	color:#999;
}

#mainblock{
	font-size:12px;
	line-height:17px;
}

/* ********** set defaults *********** */
#mainblock, #mainblock p, #mainblock li{
	font-size:12px;
	line-height:17px;
}

#mainblock #bodytitle, #mainblock .bodytitle{
	font-weight:bold;
	font-size:14px;
	color:#29556a;
	margin-bottom:5px;
}

#mainblock #bodysubtitle{
	text-transform:none;
	color:#888888;
	font-style:italic;
	font-weight:normal;
	font-size:11px;
}

#mainblock .aboutsniptitle{
	font-weight:bold;
	color:#83383f;
	font-size:12px;
}

#mainblock .smsection{
	font-size:12px;
}
/* ********** set defaults *********** */


#mainblock .filters{
	font-size:11px;
	line-height:normal;
}

#mainblock ul{
	margin:-10px 0px -5px 0px;
	margin-left:20px;
	padding:5px 0px 0px 0px;
}

#mainblock li{
	margin:0px;
	padding:5px 0px;
}

#attbioblock{

}

.rcolsubtitle{
	font-weight:bold;
	margin-top:10px;
}

.rcolindent{
	margin-left:20px;
	text-indent:-10px;
	margin-right:10px;
	line-height:15px;
}
/** zmags */
.zmag_wrapper { 
	text-align: center; 
	padding: 15px;
}


/** publications */
.clear-fix{
	clear:both;
	font-size: 1px;
}
.search-options, .search-results{

	padding-bottom:15px;margin-bottom:10px;
}
.search-options input[type="submit"]{
	background: none repeat scroll 0 0 #7F7F7F;
    border: 0 none;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 9px;
    height: 21px;
    margin-bottom: 0;
    padding-bottom: 2px;
    text-transform: uppercase;
}
.search-options input[type="submit"]:hover{
	background: none repeat scroll 0 0 #49494A;
	cursor:pointer;
}

.pub-drop{
	display:block;
	margin-right:5px;
	
	margin-top:5px;
}
/*.search-options.filter{
	margin-top:-5px;
}*/
.search-options label{
	display:block;
	text-transform:uppercase;
	font-size:9px;
	margin-bottom:2px;
}

.term-filter label{
	display:inline-block;
	margin-bottom:8px;
	margin-right:13px;
}
.pub-drop select{
	width:160px;
}

input#pub-search{
	width:100px;
}
.limit-drop label {
    display: block;
    font-size: 9px;
    margin-bottom: 2px;
    text-transform: uppercase;

}
.limit-drop{
	float:right;
	
}
.limit-drop select{
	width:53px;
}

.view-options{
	display:inline-block;
	width:420px;
	padding-top:5px;
	padding-bottom:5px;
}
.results-pagination{
	float:left;
	margin-top: -17px;

}
.results-pagination .label, form .label {
	font-size: 9px;
	text-transform: uppercase;
	margin-bottom:8px;
}
.term-filter .label{
	margin-bottom:0px;
}
.results-pagination span{
	font-size:13px;
}
.results-pagination span:before{
	content: '\00a0|\00a0';
}	

.results-pagination .pages{
	display:inline-block;
	
}
.results-pagination .pages:after{
		content: '\00a0|\00a0';
}

.type-checks{
	margin-top: 2px;
}

#rightblock form[name="pubSearch"]{
	margin:10px;
}

a.clear{
	display:block;
	clear:both;
}